.card {
    margin: 1rem;
    flex-basis: 45%;
    padding: 1.5rem;
    text-align: left;
    color: inherit;
    text-decoration: none;
    border: 1px solid #eaeaea;
    border-radius: 10px;
    transition: color 0.15s ease, border-color 0.15s ease;
}

.cardBody{
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.details{
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}
.countryhead{
    font-size: 24px;
    font-weight: bold;
    padding: 10px ;
}

.countrycurrency{
    font-size: 20px;
    font-weight: normal;
    padding: 10px ;
}

.countrybutton{
    display: flex;
    flex-direction: row;
    padding: 10px;

}

.linkbutton{
    padding: 10px 10px 0 10px;
}